/* ---------------------------------------------------------------------   TAGS   */


/* ------------------------------------------------------   A   */
/*   főmenü   */
.a-fomenu {
    color: #faa61a;
    font-size: 1em;
    text-transform: uppercase;
}
.a-fomenu:hover {
    color: #faa61a;
}
/*   almenü   */
.a-almenu {
	color: #000;
	font-weight: 200;
	text-transform: uppercase;
	border-bottom: none;
}
.a-almenu:hover {
	color: #faa61a;
}
.a-almenu-aktiv {
	color: #faa61a;
	font-weight: normal;
}
/*   footer   */
.a-footer {
    color: #fff;
}
.a-footer:hover {
    color: #faa61a;
}
.a-footer-keret {
    padding: 10px;
    border: 1px solid #fff;
    color: #fff;
}
.a-footer-keret:hover {
    padding: 10px;
    border: 1px solid #fff;
    color: #faa61a;
}
/*   Sajtó   */
.a-media:hover > img {
	opacity:0.25;
}
/*   Műsor   */
.a-musor {
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
}
.a-musor:hover {
	color: #bc301b;
}
.a-eloadas-szereplok {
	color: #000;
	font-weight: 600;
}
.a-eloadas-szereplok:hover {
	color: #faa61a;
}
/*   Társulat   */
.a-tarsulat-s {
	border: 5px solid #fff;
}
.a-tarsulat-s:hover {
	border: 5px solid #faa61a;
}
.a-tarsulat-tagok {
	color: #000;
}
.a-tarsulat-tagok:hover {
	color: #faa61a;
	font-weight: 600;
}
.a-tarsulat-kepalairas {
	color: #000;
	font-weight: 600;
}
.a-tarsulat-kepalairas:hover {
	color: #faa61a;
}
.a-szereplo-eloadasok {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}
.a-szereplo-eloadasok:hover {
	color: #bc301b;
}



/* ------------------------------------------------------   H   HR   */
.hr-cim {
    margin: 47px 2px 0 0;
    height: 1px;
    background-color: #000;
}
.hr-cim-white {
    margin: 47px 2px 0 0;
    height: 1px;
    background-color: #fff;
}
.hr-cim-gold {
    margin: 30px 0 0 0;
    height: 1px;
    background-color: #faa61a;
}
.h1-cim-szerzo {
	color: #faa61a;
	font-family: 'FuturaStd', sans-serif;
	font-weight: 200;
}



/* ------------------------------------------------------   IFRAME   */
iframe {
	width: 100%;
	min-height: 1000px;
}





/* ---------------------------------------------------------------------   TOGGLE   AJAX   */


/* ------------------------------------------------------   Toggle   */
/*   index - vendégkönyv   */
#vendegkonyv {
	display: none;
}
#vendegkonyv:target {
	display: initial;
}
#vendegkonyv:target ~ #vendegkonyv-gomb {
	display: none;
}





/* ---------------------------------------------------------------------   MENÜ   LOGO   */


/* ------------------------------------------------------   Főmenü   */
#d-fomenu-holder {
    position: absolute;
    z-index: 1000;
}
#ul-fomenu {
    text-align: right;
    list-style-type: none;
}
#ul-fomenu-submenu {
    list-style-type: none;
}


/* ------------------------------------------------------   Almenü   */
.d-almenu-left {
	float: left;
}
.d-almenu-left-padding {
	height: 30px;
}
.d-almenu-right {
	float: left;
}
.d-almenu-right-padding {
	height: 30px;
}


/* ------------------------------------------------------   Logo   */
#d-logo-holder {
    position: absolute;
    z-index: 995;
}
#d-evhonlapja-holder {
    position: absolute;
    z-index: 994;
}
#d-evhonlapja-wrapper {
    //background-color: yellow;
}


/* ------------------------------------------------------   Most Logo   */
#d-most-logo-holder {
    position: absolute;
    z-index: 996;
}
#d-most-logo-wrapper {
    //background-color: rgba(100,100,100,0.05);
}



/* ---------------------------------------------------------------------   TOPKÉP   */


/* ------------------------------------------------------   Index / nagy   */
#d-topkep-index-bg {
    width: 100%;
    height: 720px;
    background-color: #000;
    text-align: center;
    overflow: hidden;
    z-index: 990;
}
#d-topkep-index-wrapper {
    margin: 0 auto;
    width: 1280px;
    max-width: 100%;
    height: 720px;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.i-topkep-index {
    height: 720px;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}
/*   felirat   */
#d-topkep-index-felirat-holder {
    position: absolute;
    z-index: 999;
}
/*   lapozó   */
#d-topkep-index-lapozo-bal {
	position: absolute;
	top: 225px;
    z-index: 992;
}
#d-topkep-index-lapozo-jobb {
	position: absolute;
	top: 225px;
    z-index: 993;
}


/* ------------------------------------------------------   Aloldal / kicsi   */
#d-topkep-aloldal-bg {
    width: 100%;
    height: 360px;
    background-color: #000;
    text-align: center;
}
#d-topkep-aloldal-wrapper {
    margin: 0 auto;
    width: 1280px;
    max-width: 100%;
    height: 360px;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.i-topkep-aloldal {
    width: 1280px;
    height: 360px;
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
}



/* ---------------------------------------------------------------------   KENYÉRBÉL   */


/* ------------------------------------------------------   Index   */
#i-kenyerbel-index {
    width: 363px;
    max-width: 100%;
    height: auto;
}


/* ------------------------------------------------------   Aloldal   */
#i-kenyerbel-aloldal {
    width: 273px;
    max-width: 100%;
    height: auto;
}
.a-s-kenyerbel {
	font-weight: 200;
}
.i-kenyerbel-nyil {
    padding: 0 30px;
}



/* ---------------------------------------------------------------------   FOOTER   */


/* ------------------------------------------------------   Index   */
/*   top rész   */
#i-footer-index-youtube {
    margin: 0 0 0 1px;
}
/*   partnerek rész   */
.i-footer-index-partnerlogo {
    margin: 40px 30px 0 0;
}


/* ------------------------------------------------------   Aloldal   */
#i-footer-aloldal-logo {
    width: 120px;
    height: 60px;
}
#i-footer-aloldal-facebook {
    margin-bottom: 1px;
    width: 30px;
}
#i-footer-aloldal-youtube {
    width: 30px;
}


/* ------------------------------------------------------   Topgomb & Downgomb   */
#d-topgomb {
    position: fixed;
}
#d-downgomb {
    position: fixed;
}





/* ---------------------------------------------------------------------   WRAPPER  */
#d-wrapper-long-positioning {
    position: absolute;
    top: 690px;
    width: 100%;
}
#d-wrapper-short-positioning {
    position: absolute;
    top: 211px;
    width: 100%;
}
#d-wrapper {
    margin: 0 auto;
    background-color: #fff;
    width: 100%;
    max-width: 997px;
}
#d-wrapper-1px {
    padding: 1px;
}



/* ---------------------------------------------------------------------   SIDEBAR  */
.d-sidebar-left-holder-100 {
    width: 100%; 
}


/* ------------------------------------------------------   Sidebar modulok   */
/*   hírlevél   */
.in-hirlevel {
    width: 230px;
}










/* /////////////////////////////////////////////////////////////////////   INDEX  */



/* ------------------------------------------------------   Hírek   */
.d-fohir {
	width: 100%;
	max-width: 360px;
}
.p-hirholder {
	padding-top: 5px;
	padding-bottom: 15px;
	min-height: 60px;
}
.p-alhirholder {
	padding-bottom: 15px;
	margin-left: 130px;
	min-height: 65px;
}



/* ------------------------------------------------------   Sajtó   */
.d-video {
	background-image: url(../_i/media-icon-video.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.d-sound {
	background-image: url(../_i/media-icon-sound.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.d-article {
	background-image: url(../_i/media-icon-article.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.d-gallery {
	background-image: url(../_i/media-icon-gallery.png);
	background-repeat: no-repeat;
	background-position: center center;
}










/* /////////////////////////////////////////////////////////////////////   OLDALAK  */



/* ---------------------------------------------------------------------   JEGYEK  */
table {
    width: 100%;
    border: none;
    border-spacing: 0;
}
thead td {
    padding: 5px 0 5px 0;
    font-weight: normal;
    text-align: left;
    border-bottom: 1px solid #000;
}
td {
    padding: 5px 0 0 0;
}



/* ---------------------------------------------------------------------   MŰSOR  */


/* ------------------------------------------------------   naptár nézet   */
/*   nap   */
.d-naptar-nap-holder {
    margin: 0 1px 1px 0;
    width: 118px;
    height: 238px;
    overflow: hidden;
}
/*   esemény   */
.d-naptar-esemeny-holder {
    margin: 0 1px 1px 0;
    width: 120px;
    height: 240px;
    overflow: hidden;
}
.i-musorkep {
	max-width: 120px;
	max-height: 80px;
}



/* ---------------------------------------------------------------------   REPERTOÁR  */


/* ------------------------------------------------------   lista   */
.ul-media {
	list-style-type: none;
}
.ul-media li img {
	border: 1px solid white;
}


/* ------------------------------------------------------   előadás   */
.d-eloadas-tarsulat-kepholder {
	width: 70px;
	height: 100px;
	float: left;
}
#d-szinopszis p {
	font-size: inherit;
	line-height: inherit;
}
.d-roles p {
	font-size: inherit;
	line-height: inherit;
}



/* ---------------------------------------------------------------------   PROGRAMOK  */
.d-programok-holder {
	margin-bottom: 40px;
}
.d-programok-wrapper {
	width: 100%;
	max-width: 360px;
}
.p-programok-holder {
	padding-top: 5px;
	padding-bottom: 15px;
	min-height: 60px;
}



/* ---------------------------------------------------------------------   GALÉRIA  */
.d-multimedia-general-wrapper {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
}
.d-multimedia-hir-wrapper {
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	width: 100%;
}



/* ---------------------------------------------------------------------   TÁRSULAT  */


/* ------------------------------------------------------   taglista   */
.d-tarsulat-kepholder-s {
	padding: 0 10px 0 10px;
}
.p-kepalairas {
	min-height: 60px;
	padding: 0 0 0 5px;
}
.p-tarsulatitagok {
	font-size: 1.5em;
	font-weight: 200;
	line-height: 3em;
}





/* /////////////////////////////////////////////////////////////////////   KISEBB OLDALAK  */










/* /////////////////////////////////////////////////////////////////////   EGYÉB  */
.d-tinymce img {
	max-width: 100%;
	height: auto;
}


/* ---------------------------------------------------------------------   MOST SELECTOR  */
.ms-holder {
   	display: block;
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-color: rgba(255,255,255,0.5);
	z-index: 1111;
}
.ms-wrapper {
   	display: block;
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-color: #fff;	
	z-index: 1112;
}
.ms-cv {
    position: absolute;
	z-index: 1113;
}
.ms-yellow {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
	background-color: #faa61a;
}



/* ---------------------------------------------------------------------   KARÁCSONY  */
.kar-holder {
   	display: block;
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-color: rgba(255,255,255,0.5);
	z-index: 1111;
}
.kar-wrapper {
   	display: block;
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-color: #fff;	
	z-index: 1112;
}
.kar-cv {
    position: absolute;
	z-index: 1113;
}
.kar-yellow {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}



/* ---------------------------------------------------------------------   POPUP  */
.popup-holder {
   	display: block;
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-color: rgba(255,255,255,0.5);
	z-index: 1111;
}
.popup-wrapper {
   	display: block;
    position: absolute;
    height: auto;
	z-index: 1112;
}
.popup-yellow {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}
.popup-cv {
    position: absolute;
	z-index: 1113;
}
/* ------------------------------------------------------   ha 3 oszlop van   */
.popup-oszlop-3-1 {
	float: left;
	width: 33.33%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}
.popup-oszlop-3-2 {
	float: left;
	width: 33.33%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}
.popup-oszlop-3-3 {
	float: left;
	width: 33.33%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}
/* ------------------------------------------------------   ha 2 oszlop van   */
.popup-oszlop-2-1 {
	float: left;
	width: 50%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}
.popup-oszlop-2-2 {
	float: left;
	width: 50%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}
/* ------------------------------------------------------   ha 1 oszlop van   */
.popup-oszlop-1 {
	float: left;
	width: 100%;
	height: 100%;
    background-position: center center; 
    background-size: cover;
}










/* /////////////////////////////////////////////////////////////////////   DEPRICATED  */

/*   Launching   */
.html-launch {
	background-color: #fff;
	background-image: url('../_i/launch.jpg');
    background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center bottom;
}